@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');
@import url(//fonts.googleapis.com/earlyaccess/notosansjapanese.css);

/* Reset
---------------------------------------------------------*/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}



body {
  color: #303030;
	font-size: 13px;
	line-height: 1;
/* 	background: #e2f3f8 url("../img/common/background.jpg") repeat; */
	font-family: Arial, "メイリオ","Meiryo","ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;

}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* clear margin : suntory_gn.css */
#suntoryCommonFooter {
	margin-top: 0;
}

#suntory_contents .socialbutton_suntory {
    width: 300px;
    margin: 30px auto 25px;
}

/* Common Layout
---------------------------------------------------------*/


.top_image {
	height: 320px;
	overflow: hidden;
	margin-top: -22px;
	z-index: 1;
}

.panel {
	position: relative;
}

.panel-in::before {
	content: "";
	position: absolute;
	background-clip: content-box;
	width: 100%;

	height: 330px;
	top: 0;
	left: 0;
	-webkit-filter: blur(5px);
	filter: blur(5px);
	
}

.panel-in {
	position: relative;
}

.panel-main {
	height: 320px;
	z-index: 30;
	position: relative;
	margin-bottom: 0;
	background: rgba(0,0,0,0.1);
	text-align: center;
	z-index: 0;
}


#suntory_contents {
	width: 100%;
	height: auto;
	position: relative;
/*
	background: -moz-linear-gradient(top, #bdeffd 0%, #ffffff 50%, #ffffff 50%, #bdeffd 100%);
	background: -webkit-linear-gradient(top, #bdeffd 0%,#ffffff 50%,#ffffff 50%, #bdeffd 100%);
	background: linear-gradient(to bottom, #bdeffd 0%,#ffffff 50%,#ffffff 50%, #bdeffd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bdeffd', endColorstr='#bdeffds',GradientType=0 );
*/
}

#oolongTeaWrapper {
	background: url("../img/common/background.jpg") #f9f6e5 repeat;	
	position: relative;
}


#oolongTeaContainer {
	width: 100%;
	height: auto;
	margin: 30px auto 0 auto;
	position: relative;
	z-index: 1;
	/*background: url("../img/common/bg_gradient_bottom.png") left bottom repeat-x;*/
}


#pageContent {
	width: 960px;
	height: auto;
	margin: 74px auto 0px;
}
*:first-child+html #pageContent {
  margin: 20px auto 0px;
}
  #pageContent:after {
  	content: "";
  	display: block;
  	clear: both;
  }

      .content_title {
			border-bottom: 3px solid #d99668;
/* 			border-bottom: 3px solid #ffffff; */
			background: url(../img/common/bg_h2.jpg) repeat-x;
/* 			background: #ffffff; */
			width: 100%;
			text-align: center;
			letter-spacing: 0.1em;
			padding: 1.5em 0;
/* 			color: #2c419a; */
			color: #280100;
			font-size: 34px;
			margin-bottom: 22px;
			font-family: 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
			font-weight: 600;
			min-width: 960px;

/* 			font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; */

      }
      
      .content_item_yellow {
        width: 600px;
        margin-bottom: 20px;
      }
        .content_item_top {
          width: 600px;
          height: 15px;
          background: url("../img/common/content_bg_top.png") no-repeat;
        }
          .content_item_yellow .content_item_top {
            background: url("../img/common/content_bg_top_yellow.png") no-repeat;
          }
        .content_item_bottom {
          width: 600px;
          height: 15px;
          background: url("../img/common/content_bg_bottom.png") no-repeat;
        }
          .content_item_yellow .content_item_bottom {
            background: url("../img/common/content_bg_bottom_yellow.png") no-repeat;
          }
        .content_item_body {
			 position: relative;
			 padding-bottom: 60px;
          background-color: #fff;
			  -webkit-border-radius: 6px;
			  -moz-border-radius: 6px;
			  border-radius: 6px;
				box-shadow:0px 0px 5px -2px #555555;
				-moz-box-shadow:0px 0px 5px -2px 555555;
				-webkit-box-shadow:0px 0px 5px -2px 555555;
        }

        .content_item_body p {
			 font-size: 15px;
			 line-height: 1.7 !important;
        }

		  .content_item_body .top_image {
				border-radius: 6px 6px 0 0;
				width: 960px;
				height: 383px;
				margin-bottom: 74px;
			}

        .content_item_body h4 {
			color: #280100;
		  	letter-spacing: -0.01em;
			 font-size: 29px;
			 line-height: 1.4 !important;
			 margin-bottom: 20px;
			font-family: 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
/* 			 font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; */

        }

			.content_item_body .top_description {
				width: 620px;
				height: auto !important;
				margin: 0 auto;

			}

			.content_item_body .top_description section {
				margin-bottom: 60px;
			}


          .content_item_yellow .content_item_body {
            background-color: #fef200;

          }
    
    
    #page_full_area {
    	width: 890px;
    	height: auto;
    	float: left;
    }
      #page_full_area .content_item,
      #page_full_area .content_item_yellow {
        width: 890px;
        margin-bottom: 20px;
      }
        #page_full_area .content_item .content_item_top {
          width: 890px;
          background: url("../img/common/content_bg_full_top.png") no-repeat;
        }
          #page_full_area .content_item_yellow .content_item_top {
            width: 890px;
            background: url("../img/common/content_bg_full_top_yellow.png") no-repeat;
          }
        #page_full_area .content_item .content_item_bottom {
          width: 890px;
          background: url("../img/common/content_bg_full_bottom.png") no-repeat;
        }
          #page_full_area .content_item_yellow .content_item_bottom {
            width: 890px;
            background: url("../img/common/content_bg_full_bottom_yellow.png") no-repeat;
          }
        #page_full_area .content_item_yellow .content_item_body {
          padding: 10px 20px;
          position: relative;
          background-color: #fff;
        }
          #page_full_area .content_item_yellow .content_item_body {
            background-color: #fef200;
          }
      
      #page_full_area .content_small_item {
        width: 435px;
        margin-bottom: 20px;
      }
        #page_full_area .content_small_item .content_item_top {
          width: 435px;
          background: url("../img/common/content_bg_small_top.png") no-repeat;
        }
        #page_full_area .content_small_item .content_item_bottom {
          width: 435px;
          background: url("../img/common/content_bg_small_bottom.png") no-repeat;
        }
        #page_full_area .content_small_item .content_item_body {
          padding: 10px 20px;
          position: relative;
          background-color: #fff;
        }



#side_menu_content {
	width: 240px;
	margin: 0 0 30px 9px;
	padding-top: 2px;
	background: url(../img/side/side_menu_line.png) left top repeat-x;
}
  #side_menu_content li {
  	padding: 1px 0 3px 0;
    background: url(../img/side/side_menu_line.png) left bottom repeat-x;
  }
  	#side_menu_content li a {
  		display: block;
  		padding: 8px 0px 8px 24px;
  		background: url(../img/side/side_menu_arrow.png) left 9px no-repeat;
  		color: #290200;
  		font-size: 14px;
  		text-decoration: none;
  		line-height: 1.3em;
    }
	#side_menu_content li a:hover {
		text-decoration: underline;
	}
	#side_menu_content li a.selected {
		background: #290200 url(../img/side/side_menu_selected.png) left center no-repeat;
		color: #FFF;
  }




/* Global Header
---------------------------------------------------------*/
#oolongtea_head {
	width: 1100px;
	height: 90px;
	margin: 0 auto;
}
	#oolongtea_logo {
		width: 104px;
		height: 55px;
		float: left;
		margin-top: 15px;
		margin-right: 30px;
	}
		#oolongtea_logo a {
			width: 106px;
			height: 54px;
			display: block;
			background: url("../img/common/oologntea_logo.png") no-repeat;
		}

.socialbutton_suntory {
	float:none;
	width: auto;
	padding-top:30px;
	margin: 0 auto;
}

/* Global Navigation
---------------------------------------------------------*/
#navigation {
	font-family: 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	font-weight: 400;
/* 	font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; */
	box-sizing: border-box;
	border-top: 1px solid #dbdbdb;
	background: #ffffff;
	width: 100%;
	height: 90px;
	position: relative;
	z-index: 50;
	box-sizing: border-box;
	z-index: 500;

}

#navigation:after {
	position: absolute;
	bottom: 0;
	content:"";
	display:block;
	height:5px;
	width:100%;
	background: #b96b35;
	background: -moz-linear-gradient(left, #b96b35 0%, #682c0a 38%, #d89a67 65%, #c27e5a 100%);
	background: -webkit-linear-gradient(left, #b96b35 0%,#682c0a 38%,#d89a67 65%,#c27e5a 100%);
	background: linear-gradient(to right, #b96b35 0%,#682c0a 38%,#d89a67 65%,#c27e5a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b96b35', endColorstr='#c27e5a',GradientType=1 );
}

  #navigation:after {
    content: "";
  	display: block;
  	clear: both;
  }

  #global_navi {
  		width: 965px;
  		float: left;
		height: 84px;
	}
  
	#global_navi > li {
		height: 84px;
		float: left;
		cursor: pointer;
		display: table;
	}

	#global_navi li > a {
		display: inline-block;
		vertical-align: middle;
		display: table-cell;
		height: 100% !important;
		color: #280100;	
		text-decoration: none;
		font-size: 19px;
/* 		border-left: 1px solid #d3b59f; */
/* 		padding: 0 1.5em; */
		transition: 0.3s;
	}

	#global_navi li > a > span {
		border-left: 1px solid #d3b59f;
		padding: 0 1em;
	}


	#global_navi li.hover > a,
	#global_navi li > a.c {
		color: #c48757;
	}


	#global_navi li > a.last > span  {
		border-right: 1px solid #d3b59f;
	}

	#global_navi > li > ul {
		background: #280100;
		padding: 1em 1em 1em 1.8em;
	}	

	#global_navi > li > ul > li > a {
		color: #ffffff;
		font-size: 14px;
		border: none;
		padding: 0;
		line-height: 1.5;
		
	}	



/* Local Navigation
---------------------------------------------------------*/

#navigation2 {
	background: url(../img/common/bg_lnavi.jpg) repeat left top ;
/* 	background: #280100; */
	width: 100%;
	height: 80px;
	position: relative;
}	

#navigation2 > ul {
	display: table;
	margin: 0 auto;
	min-width: 1129px;
}	

body#oolong #navigation2 > ul,
body#safety #navigation2 > ul {
	display: table;
	margin: 0 auto;
	min-width: 582px;
}	



#navigation2 > ul li {
	height: 80px;
	display: block;
	display: table;
	float: left;
	cursor: pointer;
	position: relative;
}

#navigation2 > ul li a {
	height: 100% !important;
	display: block;
	font-size: 18px;
	color: #ffffff;
	vertical-align: middle;
	display: table-cell;
	transition: 0.3s;
}	

#navigation2 > ul li a > span {
	border-left: 1px solid #948080;
	padding: 0 1.8em;
	font-family: 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	font-weight: 300;
/*   font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; */

}	

#navigation2 > ul li.last a > span {
	border-right: 1px solid #948080;
}	

#navigation2 > ul a:hover,
#navigation2 > ul li.c a {
	color: #c48757;
}	



/* Pulldown SubMenu
---------------------------------------------------------*/

#global_navi ul {
	display: none;
	position: absolute;
	top: 84px;
}
  * html #global_navi ul {
  	line-height: 0;
  }
    #global_navi ul li {
    	float: none;
     	margin: 0;
      line-height: 1em;
		margin-bottom: 1em;
    }

    #global_navi ul li:last-child {
		margin-bottom: 0;
    }

      #global_navi ul li a {
      	display: block;
      }


	#global_navi > li {
		position: relative;
	}	


	#global_navi > li > ul {
	position: absolute;
	left: 0;
	}



/* h4 yellow line
---------------------------------------------------------*/


.yline {
	font-family: 'Noto Sans Japanese',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,sans-serif;
	letter-spacing: 0.05em;
/*   font-family: Arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック", "MS P Gothic", sans-serif; */
	font-size: 20px;
	color: #280100;
	position: relative;
	padding: 0.6em 0;
	margin-bottom: 38px;
	line-height: 1.5;
	text-align: center;
	letter-spacing: 0.15em;
}

.yline:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	border-top: 2px solid #e8c36b;
	border-top: 2px solid #2c9ebb;
}

.yline:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	border-bottom: 2px solid #e8c36b;
	border-bottom: 2px solid #2c9ebb;
}



/* Modules
---------------------------------------------------------*/

p {
	color: #303030;
	line-height: 1.7em;
}

a, a:hover {
	cursor: pointer;
	color: #448aca;
	text-decoration: none;
}

a.outer_link {
  min-height: 22px;
  padding-left: 25px;
  display: block;
  background: url("../img/common/icon_link_arrow.png") left 0px no-repeat;
}
  a.outer_link:hover {
    background: url("../img/common/icon_link_arrow.png") left -22px no-repeat;
  }

.no_text {
	text-indent: -5000em;
}

.fl {
  float: left;
}
.fr {
  float: right;
}

#oolong_full_footer,
#oolong_content_footer {
	width: 960px;
	height: 40px;
	margin: 20px auto 0px;
}
  #oolong_full_footer:after,
  #oolong_content_footer:after {
    content: "";
    display: block;
    clear: both;
  }
  
  .scroll_link_text {
    font-size: 12px;
  	color: #280100;
  	text-decoration: none;
    width: auto;
  	height: 22px;
  	float: right;
  	display: block;
  	padding: 5px 0px 0px 25px;
  	background: url("../img/common/icon_up_arrow_bg.png") no-repeat;
  }
  .scroll_link_text:hover {
  	color: #280100;
  	text-decoration: underline;
  }
    /*#oolong_content_footer .scroll_link_text {
      margin-right: 295px;
    }*/
    #oolong_full_footer .scroll_link_text {
      margin: 0 15px 35px 0;
    }



/* clearfix
---------------------------------------------------------*/
/* http://kojika17.com/2011/04/floatclearfix.php */

.clearfix {
	width:100%;
}
.clearfix:after {
  content: ""; 
  display: block; 
  clear: both;
}



/* ---------------------------------------------------------*/

.mt70 { margin-top: 70px; }



.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}
